import greenfoot.*;  // (World, Actor, GreenfootImage, Greenfoot and MouseInfo)

/**
 * Add some (few) hitpoints to the ship.
 * 
 * @author Jannis Andrija Schnitzer, Martin Schend
 * @version 2011-01-20
 */
public class Health  extends Collectible
{
    public static final int POINTS = 75;
    
    public void act() 
    {
        super.act();
    }
    
    public boolean hit(ManuallyControlledSpaceship ship)
    {
        ship.addHitpoints(POINTS);
        return false;
    }

}
